using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Integration_Integration_Razorpay : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request.QueryString["RazorpayKeyId"] != null)
            RazorpayKeyId.Value = Request.QueryString["RazorpayKeyId"];

        if (Request.QueryString["Razorpayamount"] != null)
            Razorpayamount.Value = Request.QueryString["Razorpayamount"];

        if (Request.QueryString["Razorpayname"] != null)
            Razorpayname.Value = Request.QueryString["Razorpayname"];

        if (Request.QueryString["Razorpayemail"] != null)
            Razorpayemail.Value = Request.QueryString["Razorpayemail"];

        if (Request.QueryString["Razorpaycontact"] != null)
            Razorpaycontact.Value = Request.QueryString["Razorpaycontact"];


        if (Request.QueryString["Razorpayorderid"] != null)
            Razorpayorderid.Value = Request.QueryString["Razorpayorderid"];
    }
}